/* CSS стили */

.promos { margin: 5px  }
.promos ul { padding: 0; margin: 0; }
.promos ul li { padding: 0; margin: 0; list-style: none; display: inline-block; width: 100%; float: left; } 
.promos ul li a { display: block; padding: 40px 20px; height: auto; overflow: hidden; background-size: cover; background-position: center center; color: #000; background-color: rgba(0,0,0,0.05); border: 5px solid #fff; text-align: center; position: relative; }
.promos ul li a .background-color-layer { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; opacity: 0.1; background-color: #000; }
.promos ul li a h5 { font-size: 1.8em; text-shadow: 0 1px 2px #000; position: relative; z-index: 2; }
.promos ul li a p { font-size: 1.2em; text-shadow: 0 1px 1px #000; position: relative; z-index: 2; }
.promos ul li a:hover .background-color-layer { opacity: 0.5; transition: 0.3s; }

 
.links-block-main {
display: inline-block;
width: 30%;
height: auto;
float: right;
border-left-style: solid;
border-left-width: 1px;
border-left-color: #e6e6e6;

}

.p_main {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: 100;
vertical-align: top;
color: #666;
margin: 0px 0px 0px 20px;

overflow: hidden;

}

.category-description IMG
{
    max-height:60px;
    padding-right:10px;
    
    
}
.brands_icons li

{
    
  display: table-cell;
    float: none;
    
}


.brands_icons IMG

{
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
opacity: 0.5;
-moz-opacity: 0.5;


    width:60px;
    

 }
 

 
.brands_icons :hover 

{
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
opacity: 1;
-moz-opacity: 1;
 }



.brands_icons
{
     display: table;
    width: 100%;
    margin: 0;
    padding: 0;
    padding-left:4%;
      margin-top: -10px;
      margin-bottom: -10px;
}









.zoomWindow
{
    
cursor: zoom-in!important;
cursor: -webkit-zoom-in!important;
cursor: -moz-zoom-in!important;
cursor: -o-zoom-in!important;
    
}

.onestep-cart .checkout-content .checkout-options .wa-form .wa-field  {
    
    width:100%;
    padding-left:30px;
}


.onestep-cart .wa-form .wa-field .wa-value textarea {
    

min-width: 150px!important;
width: 100%!important;
max-width: 260px!important;

}




.onestep-cart .wa-form

{
    max-width:60%!important;
}




.onestep-cart h3 label

{
    font-size:18px!important;
}

.onestep-cart table.table tr.thin td
{
    vertical-align:middle!important;
    padding:3px!important;
}
.onestep-cart
{
    margin:10px;
}
.onestep-cart .total_
{
    
    background:#eee;
    -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 3px rgba(0,0,0,0.2);
    
}


.onestep-cart .total_ td
{

padding:5px 5px 5px 5px!important;

 
    
} 
    
    
    
.onestep-cart .discount td
{
    padding:5px!important;
    margin:0;
}

.onestep-cart .top td
{
    padding:5px!important;
    vertical-align:middle!important;
    border-bottom: 3px solid #e6e6e6!important;
    border-top: 3px solid #e6e6e6;
    text-align:center;
}


.onestep-cart a.delete
{
    
border: 1px solid #d7d7d7;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px !important;
border-radius: 2px !important;
color: #333;
display: inline-block;
padding: 8px 0;
text-align: center;
width: 40px;

}



.onestep-cart a.delete:hover
{
     border-color: #2bace2!important;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:    1px 1px 1px 0px rgba(0, 0, 0, 0.4);
  box-shadow:         1px 1px 1px 0px rgba(0, 0, 0, 0.4);
}




.onestep-cart table.cart td input.qty
{
    width:34px;
    text-align:center!important;
    font-size:14px!important;
    padding:2px;
}

.onestep-cart .wa-form .wa-field .wa-value input[type="text"], 
.onestep-cart .wa-form .wa-field .wa-value input[type="email"], 
.onestep-cart .wa-form .wa-field .wa-value input[type="password"] 

{
min-width:150px!important;
width:100%!important;
max-width:260px!important;


}

.onestep-cart .tt-input, .onestep-cart btn-blue
{
margin:5px;
max-width: 120px;
}


.onestep-cart table.cart td, .onestep-cart table.cart tr

{
    vertical-align:middle!important;
}

.onestep-cart table.cart a {
    color:#000;
    font-weight:normal;
    
}

.onestep-cart table.cart a:hover {
    color:#000;
    
}

.onestep-cart .wa-form .wa-field .wa-value input

{
  
}









.onestep-cart .wa-form .wa-field .wa-name {
    font-size:13px!important;

}

.onestep-cart .wa-form .wa-field .wa-value
{
   margin-left:0px!important;
   
   
}






.checkout .checkout-step-content.auth

{
    display:none!important;
}
.onestep-cart .checkout 
{
    margin:0px!important;
    
    border:none!important;
}





.onestep-cart table.table 
{
margin:0px;
padding:0px;
}

.onestep-cart .checkout .checkout-step {
border:none!important;
}











 .storequickorder-button
{
    text-align:center!important;
    
    padding: 5px 15px 6px 15px!important;
    
}


.modal-options ul
{
    margin-bottom:0px!important;
}


.sidebar .filters
{
    margin-top:0px!important;
}



.old_model
{
    font-style:italic;
    color:#737373;
   
}


 .sizepage .recomends .image
 {
     overflow:hidden;
     border:none!important;
 }

.sizepage .recomends h3, .sizepage .recomends h4
{
    padding-top:30px;
}

.sizepage .recomends table , .sizepage .recomends table th, .sizepage .recomends table td
{
    border:none!important;
    background:white!important;
    text-align:left;
    color:black;
}

.sizepage .recomends table li
{
    padding-bottom:5px;
}

.tab-content h4
{
    padding-bottom:15px;
    padding-top:0px;
    text-align:center;
}
.bx-wrapper .bx-viewport li 

{
max-width:210px;
}

.tab-content .sizepage .pravilno
{
    display: inline-block;
    margin:0 auto;
    
    
}
.sizepage
{
    padding:10px;
    
}

.sizepage .fa
{
    float:right;
    
}


.sizepage .image_brand_size

{
    text-align:center;
}
.sizepage .image_brand_size img
{
    max-width:110px;
    padding-bottom:10px;
}
.sizepage label
{
    margin:5px;
    padding-left:30px!important;
    padding:5px;
    border-radius:5px;
    border:1px solid #ddd;
    min-width:100px;
    font-size:14px;
    padding-right:30px!important;
}


.sizepage label:hover
{
    background:#09c;
    color:white;
}


.sizepage .text
{
    margin:10px;
    padding:10px;
    font-size:16px;
    
    
}

.sizepage table
{
    
    width:100%;
    border-collapse: collapse;
    text-align:center;
    vertical-align: bottom;
    margin-top:10px;
    margin-bottom:30px;
}

.sizepage table, .sizepage table th, .sizepage table td {
    border: 1px solid black;
}


.sizepage tr:last-child, .sizepage tr:first-child
{
    background:#09c;
    color:white;
    
}


.sizepage input[type="checkbox"]:checked+label

{ 
    
    
  background:#09c;
    color:white;
    
} 




.sizes {
  display: none;
}
.sizes + label {
  display: block;
  
}
.sizes + label + div {
  display: none;
}
.sizes:checked + label + div {
  display: block;
  
  padding:5px;    
}


.delpay
{
overflow:hidden;
display: block;
border-bottom: 1px solid #ccc;
padding: 20px;
color: #666;
font-size:1.4em;
vertical-align: middle;
}

.delpay .image
{
    min-width:75px;
    float:left;
    margin-right:20px;
}


.delpay .titletext
{
 padding-left:1px;
 
 
 
}




.delpay .smalltxt
{
margin-left:150px;
margin-top:5px;
line-height: 1.05;
font-size:0.8em;
}




























.brandimage


{
    position:absolute;
    top:0;
    right:0;
    z-index:1;
    background:white;

   opacity:0.75;
    -moz-opacity:0.75;

    
}

.brandimage:hover
{
    opacity:1!important;
}





 .brandimage A img
{
    max-width:100px;
 
   border: 1px solid #cccccc;
   padding:5px;
}





.brandimage A:hover img
{
   border: 1px solid #0099cc;
   opacity:1!important;
   -moz-opacity:1!important;
}





.skus li

{
    
    display: inline-block;
    
    
}
.skus input[type=radio]

{
    visibility:hidden;
    width:0px;
    display:none;
  
}


 .skus label

{
    
    border: 1px solid rgba(0,0,0,0.1);
border-radius: 3px !important;
  cursor:pointer;
display: inline-block;
padding: 3px 3px;
background: rgba(0,0,0,0.1);
text-decoration: none;
font-weight: 500;
position: relative;
width: 58px;
text-align: center;
    color: #09c;
   
}

 .skus label:hover

{
     background-color: rgba(0,0,0,0.2);
}

 .skus input[type="radio"]:checked+label

{ 
    
    
   border: 1px solid #000;
box-shadow: 0 2px 4px -2px rgba(0,0,0,0.4);
color: #000 !important;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    
    
    
} 

















.favor a {
  color: #999;
  margin: 5px 0;
}
.favor a.active {
  color: #2bace2;
}
.favor a:hover { color: #008dc6; text-decoration: none; }





.storequickorder-button

{
    
    width:133px!important;
}

#favor a

{
    color: #999;
}


#storequickorder .dialog-window {
    max-width:500px;
    text-align:center;
    margin:0 auto;
}

#storequickorder .dialog-window input {
    min-width:200px;
}




.yes
{
    
    font-weight: bold;
color: #090;
background: url('img/minimal_sprite.png') transparent -940px -218px no-repeat!important;
    
}

.description p
{
    text-indent: 20px;
    
    
}
.bx-wrapper
{
    max-width:861px!important;
}









.product-links>div {
margin: 0; 
}



.colors_
{
    
    margin: 0 auto;
    text-align:center;
  
}

 .more-colors
 {
     color: #999;
font-size: 14px;
float:left;

position: relative;

 }




hr.margin5
{
    margin:5px!important;
}
.colors_ .image
{
 margin-right:1px;
 margin-bottom:2px;
 
}

.colors_ .image img
{
  
opacity: 0.7;
max-width:90px;
}

.colors_ .image img:hover
{
  border-color: #777;
opacity: 1;
}


.main-nav
{
    display:none;
}

.posts .form
{
    display:none;
}

#layout 
{
   display:none!important;
}



ul.product-items li .addtouserbar .addtocompare {
display:none;
}

.related{
padding-right: 15px;
}
.header {

padding: 5px 0;
}

.logo {
min-width:336px;
}

a {
  color:#09c;  
}


}
.header {
 padding:7px;   
}








HR.line_top
{
  height: 1px;
  margin: 0;
  border: 0;
}
HR.line_top:after{
  display: block; 
  content:'';
  height: 6px;

  background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #ededed), color-stop(100%, #fcfcfc));
  
  
  background-image: -webkit-radial-gradient(center top, farthest-side,#ededed 0%, #fcfcfc 100%);
  
  
  background-image: -moz-radial-gradient(center top, farthest-side, #ededed 0%, #fcfcfc 100%);
  
  
  background-image: -o-radial-gradient(center top, farthest-side, #ededed 0%, #fcfcfc 100%);
  
 
  background: linear-gradient(top,#ededed,#fcfcfc);
  
  background-image: radial-gradient(farthest-side at center top, #e0e0e0 0%, #fcfcfc 100%);
    
    
    
    
    
    
    
}
  
  HR.line_bottom
{
  height: 1px;
  margin: 0;
  border: 0;
}
HR.line_bottom:after{
    
  display: block; 
  content:'';
  height: 6px;

  background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #ededed), color-stop(100%, #fcfcfc));
  background-image: -webkit-radial-gradient(center bottom, farthest-side, #ededed 0%, #fcfcfc 100%);
  background-image: -moz-radial-gradient(center bottom, farthest-side, #ededed 0%, #fcfcfc 100%);
  background-image: -o-radial-gradient(center bottom, farthest-side, #ededed 0%, #fcfcfc 100%);
  
  background: linear-gradient(bottom,#ededed,#fcfcfc);
  background-image: radial-gradient(farthest-side at center top, #e0e0e0 0%, #fcfcfc 100%);}



.img_menu
{
    
    margin: 0 auto;
    min-height:48px;
    display:inline-block;
    width:100%;
    padding-bottom:2px;
    margin-bottom:2px;
    vertical-align:bottom;
    text-align:right;
    
  
    
  
}

.img_menu .part .text
{
    
   left: 85px;
    top: 40px;
    position: absolute;
    border:none;
    min-width:50px;
    
   
}

.img_menu .part
{   position: relative;
    min-width:20%;
    float:left;
    text-align:left;
    padding: 10px 10px;
    vertical-align: bottom;
    letter-spacing: 0.25px;
    font-size: 1.2em;
    line-height: 1.05;
    border:none;
    height:90px;
    width:194px;
}



.img_menu .part a:hover
{
    text-decoration:none;
    color:#09c;
}

.img_menu :hover
{
  opacity:0.9;
  border-bottom: 2px solid #0099cc; 
}



.img_menu .part img
{
    width:auto;
    height:72px;
    border:none;
    margin-right:3px;
    opacity: 1;
    float:left;
    
}

.col-md-9 .subcategories a.subcat {
    
    max-width:150px;
}
    
 
    
    
.navbar-default .navbar-brand {
color:white;
background:#09c;
}








  .links-block {
  border: 1px solid #cccccc;
  border-radius: 5px!important;
    width:100%;
    margin:0 auto  ;
    margin-top:10px;
    margin-right:10px;
}

 .links-block a {
    border2-top: 1px solid #cccccc;
    display: block;
    padding: 8px 10px 2px 12px;
color: #737373;
    text-decoration: none;
    position: relative;
  line-height: 1.3;
  font-weight:bold;
  padding-bottom:3px;
 border-bottom:1px solid #cccccc;
 border-right:2px solid #cccccc;
  
  
}
  
 .links-block  :hover {
     text-decoration:none;
     color: #09c;
     border-bottom:1px solid #09c;
 }

 .links-block a i{

    font-style: normal;
    position: absolute;
    border: 1px solid #cccccc;
    border-radius: 3px!important;
    line-height: normal;
    width: 178px;
    padding: 5px 10px;
    background-color: #f5f4f4;
    font-size: 12px;
    font-weight: normal;
    top: 2px;
    left: -206px;
    display: none;
    color: #737373;
  z-index: 999;
}

@media (min-width: 990px) {
    
    .onestep-cart .wa-form

{
    max-width:60%!important;
}



.onestep-cart .promotion_cart
{
float: left;
text-align: left!important;
max-width: 35%;
margin-left:10px;
position:relative;
}




 .links-block a:hover i {
    display: block;
    text-decoration: none;
}

 .links-block a i:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 12px;
    background: url('img/p-06.png');
    top: 21px;
    right: -6px;
}

}



@media (max-width: 990px) {
    

 
    
    .zoomContainer

{
    display:none!important;
}

.img_menu .part{
width:33%;
}
.sideinfo
{
border:none!important;
display:none;

}
.sideinfo  img
{

display:none;
visibility:hidden;
border:none!important;
}
}


@media (max-width: 600px) {
    
.logo {
min-width:200px;

}


.brands_icons
{
    display:none;
}


    .onestep-cart .wa-form

{
    max-width:100%!important;
}



    .onestep-cart .promotion_cart 

{
    display:none!important;
}



    .sizepage .text
{
    margin:0px;
    padding:0px;
    font-size:12px;
    
    
}

.sizepage table
{
    font-size:10px;
}
   
    
 .sizepage .recomends .image img
{
    max-width:100px!important;
}


.delpay .image
{
    
    float:none;
    
}


.delpay .titletext
{
 padding-left:10px;
 border-bottom: 1px solid #e5e5e5;
 font-size:14px;
 font-weight:bold;
 
}




.delpay .smalltxt
{
margin-left:0px;
font-size:12px;
}



    
     .brandimage A img
{
    max-width:75px;
    
}
.img_menu .part{
width:50%;
}









#sh_button
{
    display:none;
}



.tab-dsv ul.nav li
{
    border:1px solid #0099cc;
    
    width:50%;
}

.tab-dsv .nav-tabs, .tab-dsv ul

{
   border:none!important; 
}

}




.sideinfo
{
    display:block;
    text-align:center;
    margin:20px auto;
    width:100%;
    border-top:1px solid #ddd;

}

.sideinfo img
{
    
    padding-top:15px;
    

}









 .links-block a:first-child {
    border-top: none;
}

 .links-block a:hover {
    text-decoration: none;
}

 .links-block a span {
    padding: 0 0 0px 40px;
    display: block;
    background-position: center left;
    background-repeat: no-repeat;
    border:none;
    background-size: 28px;
}

 .links-block a span.delivery22 {
    background-image: url('img/icon-delivery2.png');
    border:none;
}

 .links-block a span.waranty {
    background-image: url('img/icon-waranty.png');
    border:none;
}

 .links-block a span.back {
    background-image: url('img/icon-back2.png');
    border:none;
}

 .links-block a span.try {
    background-image: url('img/icon-try.png');
    border:none;
}


 .links-block a span.surprize {
    background-image: url('img/vnalichii.png');
    border:none;
}


.links-block .p2:hover{
text-decoration:none;
border:none;

}

.links-block .p2{
    font-weight:normal;
    font-size:11px;
}

.col-md-6{
    
    width:90%   ;
    margin:0 auto;
   

}

.modal-pay
{
    width:40%;
    min-width:600px;
}

.modal_text
{
    margin-left:20px;
}
.modal_strong
{
   font-size:14px; 
   font-weight:bold;
   margin-top:20px;
  
}
.video
{
 position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 10px;
        margin-left:10px;
        height: 0;
        text-align:center;
        left:10%;
        
}
.video iframe
{
    position: absolute;
        top: 0;
        left: 0;
        width: 70%;
        height: 70%; 
        
}

  .perenos
 
 {
 display:inline-block;
     
 }
 .more-images
 {
     text-align:center;
     padding-top:35px;
 }
  
  
 
  
  
  
  


 